@charset "utf-8";


/* ============================
プロダクトの特徴
============================ */

.contents-headline.item-headline {
    text-align: left;
    margin: 1rem auto 2rem;
    padding: 1rem 0.7rem;
    color: #fff;
    background-image:
        linear-gradient(45deg, #cc0000 20%, #fc8080, #cc0000 80%);
}

/* .contents-description {} */

.function {
    margin: 1rem auto 2.5rem;
}

.function-image {
    width: 90%;
    border-radius: 13px;
    box-shadow: #555 2px 2px 5px;
}

/* .function-caption {} */

.function-headline {
    text-align: center;
    padding-bottom: 0.5rem;
    margin: 1rem auto;
    border-bottom: #333 solid 1.5px;
}

.function-description {
    text-align: left;
}


/* ============================
商品詳細
============================ */

.product {
    padding: 1rem;
    padding-bottom: 0;
}

.product-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;

}

/* .product-image {} */

/* .product-caption {} */

.product-headline {
    margin: 1rem auto;
    font-style: italic;
}

.product-details {
    /* margin-bottom: 1rem; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border: #333 solid 1.5px;
    padding: 0.5rem 0;
    border-bottom: none;
    /* border-bottom: #333 solid 1.5px; */
}

.product-details:nth-child(4) {
    margin-bottom: 1rem;
    border-bottom: #333 solid 1.5px;
}

.details-title {
    font-size: 0.9em;
    display: block;
    padding: 0.5rem;
    width: 30%;
    border-right: #333 dashed 1.5px;
    /* border-bottom: #333 solid 1.5px; */
}

.details-data {
    font-size: 0.9em;
    display: block;
    padding: 0.5rem 0;
    width: 70%;
    /* border-bottom: #333 solid 1.5px; */
}

.feature-list {
    border: #888 solid 1.5px;
    border-bottom: none;
}

.feature-item {
    font-size: 0.9em;
    padding: 0.5rem 0;
    border-bottom: #888 solid 1.5px;
    /* color: #004090; */
    background-image:
        linear-gradient(90deg, #004098, #fff, #004098);
}

.price {
    font-weight: bold;
}

.online-link {
    display: block;
    background-color: #004098;
    color: #fff;
    padding: 0.5rem 0;
    border: transparent solid 1.5px;
    transition: color 0.3s,
    background-color 0.3s,
    border 0.3s;
}

.online-link:hover {
    display: block;
    background-color: #fff;
    color: #004098;
    border: #004098 solid 1.5px;
}


/* ============================
ユーザーの声
============================ */

/* .user {} */

.user-image {
    width: 40%;
    border-radius: 50%;
}

/* .use-caption {} */

.user-star {
    color: #edd70e;
    margin-top: 1rem;
}

.user-complement {
    margin-top: 0;
}

.user-description {
    text-align: left;
    margin-top: 0;
}


/* ============================
ナノグローブ
============================ */


.video {
    width: 100%;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.35%;
}

.top-video {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}


/* ============================
ネオングローブ
============================ */

.neon-list {
    display: flex;
    flex-direction: column;
    justify-content: start;
    gap: 1rem;
}

.neon-item {
    margin: 0 auto;
    width: 70%;
}

.neon-image {
    border-radius: 10px;
    box-shadow: #a8a8a8 3px 3px 3px;
}

/* .neon-image:nth-child(1) {
    box-shadow: #333 3px 3px 3px;
} */

/* .gallery {
    position: relative;
    overflow: hidden;
    padding-bottom: 2rem;
}

.gallery-list {
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.gallery-item {
    width: 80%;
    flex-shrink: 0;
}

.gallery-image {
    width: 100%;
    height: 100%;
}

.gallery-button {
    font-size: 0.8em;
    padding: 2px 3px;
    margin-bottom: 2px;
    appearance: none;
    border: none;
    background-color: #fff;
    box-shadow: #333 0 0 3px;
    cursor: pointer;
}

.gallery-button:hover {
    background-color: #e3e3e3;
    transition: all 0.2s;
} */

#button-left {
    position: absolute;
    left: 1rem;
    bottom: 0;
}

#button-right {
    position: absolute;
    right: 1rem;
    bottom: 0;
}

.gallery-list {
    display: flex;
    justify-content: center;
    gap: 1rem;
    transition: transform 0.3s ease;
    /* ← スライドアニメーション */
}